uuid: f950d54f-fb6d-4e6e-b8d6-66914d4da400
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.localgov_contact_instagram
    - paragraphs.paragraphs_type.localgov_contact
  module:
    - link
_core:
  default_config_hash: ZGaXZTds-qr_7ADVTbZfD752iI_M12LVxGGhtev2XWo
id: paragraph.localgov_contact.localgov_contact_instagram
field_name: localgov_contact_instagram
entity_type: paragraph
bundle: localgov_contact
label: Instagram
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  link_type: 16
  title: 1
field_type: link
